

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 96px 'Arial';color: #ebebeb;line-height: 107px;}
.ft1{font: 96px 'Arial';color: #ebebeb;line-height: 107px;}
.ft2{font: 23px 'Arial';color: #ffffff;line-height: 26px;}
.ft3{font: bold 23px 'Arial';color: #ffffff;line-height: 26px;}
.ft4{font: 56px 'Arial';color: #ebebeb;line-height: 63px;}
.ft5{font: 27px 'Arial';color: #ffffff;line-height: 35px;}
.ft6{font: 11px 'Arial';color: #ffffff;line-height: 12px;}
.ft7{font: 27px 'Arial';color: #ffffff;line-height: 33px;}
.ft8{font: 27px 'Arial';color: #ffffff;line-height: 34px;}
.ft9{font: bold 43px 'Arial';color: #ebebeb;line-height: 55px;}
.ft10{font: bold 21px 'Arial';color: #ffffff;line-height: 30px;}
.ft11{font: 21px 'Arial';color: #ffffff;line-height: 30px;}
.ft12{font: bold 21px 'Arial';color: #ffffff;line-height: 32px;}
.ft13{font: 21px 'Arial';color: #ffffff;line-height: 32px;}
.ft14{font: 24px 'Arial';color: #ebebeb;line-height: 32px;}
.ft15{font: 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft16{font: 21px 'Arial';color: #ef53a5;line-height: 23px;}
.ft17{font: 27px 'Arial';color: #ffffff;margin-left: 28px;line-height: 30px;}
.ft18{font: 27px 'Arial';color: #ffffff;margin-left: 28px;line-height: 38px;}
.ft19{font: 27px 'Arial';color: #ffffff;line-height: 38px;}
.ft20{font: 27px 'Arial';color: #ffffff;line-height: 37px;}
.ft21{font: bold 27px 'Arial';color: #ebebeb;line-height: 30px;}
.ft22{font: bold 32px 'Arial';color: #ebebeb;line-height: 36px;}
.ft23{font: 27px 'Arial';color: #ffffff;line-height: 36px;}
.ft24{font: 27px 'Arial';color: #ffffff;margin-left: 9px;line-height: 30px;}

.p0{text-align: left;padding-left: 354px;margin-top: 112px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 245px;margin-top: 45px;margin-bottom: 0px;}
.p2{text-align: right;padding-right: 51px;margin-top: 210px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 845px;margin-top: 13px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 77px;margin-top: 25px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 162px;padding-right: 90px;margin-top: 32px;margin-bottom: 0px;}
.p6{text-align: right;padding-right: 90px;margin-top: 302px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 125px;margin-top: 6px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 75px;padding-right: 189px;margin-top: 58px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 78px;padding-right: 203px;margin-top: 38px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 78px;padding-right: 223px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 65px;padding-right: 139px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 65px;padding-right: 139px;margin-top: 25px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 65px;padding-right: 139px;margin-top: 26px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 77px;padding-right: 235px;margin-top: 47px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 83px;padding-right: 70px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 95px;padding-right: 70px;margin-top: 47px;margin-bottom: 0px;text-indent: -48px;}
.p17{text-align: justify;padding-left: 95px;padding-right: 70px;margin-top: 43px;margin-bottom: 0px;text-indent: -48px;}
.p18{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 47px;margin-top: 15px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 95px;padding-right: 70px;margin-top: 15px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 77px;margin-top: 47px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 74px;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 74px;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 74px;padding-right: 75px;margin-top: 7px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 106px;padding-right: 62px;margin-top: 150px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 106px;padding-right: 62px;margin-top: 30px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 111px;padding-right: 108px;margin-top: 204px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 123px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 310px;margin-top: 302px;margin-bottom: 0px;}




